<?php
/** Exit if accessed directly. */
if ( ! defined( 'ABSPATH' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	exit;
}
class FSRS_DEACTIVATOR{
	public static function de_activate() {
		wp_clear_scheduled_hook( 'fsrs_daily_check_promotion' );
	}
}